[Desktop Entry]
Name=KDevvalgrind

GenericName=Valgrind Frontend

Comment=Valgrind is a tool that helps you find memory management problems in programs. http://valgrind.org/

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDevelop-Scope=Global
X-TDE-Library=libkdevvalgrind
X-TDevelop-Version=5
X-TDevelop-Properties=CompiledDevelopment
